@media all /* WEBSERVICE */
{
/* all translations box links [en] [fr] ... */

	html body span.ws-links a,
	html body span.ws-links a:visited{display:inline-block;min-width:17px;text-align:center;margin:0!important;border:1px solid #000;text-decoration:none;background-color:#fff;color:#000!important;vertical-align:baseline;line-height:12px!important;padding:1px 0 2px!important;font-size:10px!important;}
	html body span.ws-links a:visited{color:#551A8B;border:1px solid #551A8B;}
	html body span.ws-links a:hover,
	html body span.ws-links a:focus,
	html body span.ws-links a:active{text-decoration:none;background-color:#369;border:1px solid #036;color:#fff!important;outline:none;}
	html body span.ws-links a span{position:absolute;left:-9999px;top:-9999px;}

/* WS ICON */

	html body a.ws-ico{display:none;}
	html body.js a.ws-ico{display:inline-block;position:relative;top:2px;text-decoration:none;padding:0;margin:0;border:0;}
	html body.js a.ws-ico span.s{position:absolute;left:0;top:0;width:16px;height:13px;cursor:pointer;overflow:hidden;display:none;background:url(/wel/images/languages/ws-hover.gif) transparent left top no-repeat;}
	html body.js a.ws-ico:hover span.s,
	html body.js a.ws-ico:focus span.s,
	html body.js a.ws-ico:active span.s{display:block;}

/* WS ICON - MOBILE */

	html body.mobile a.ws-ico{top:4px;}
	html body.mobile a.ws-ico img{width:21px;height:18px;}
	html body.mobile a.ws-ico span.s,
	html body.mobile a.ws-ico:hover span.s,
	html body.mobile a.ws-ico:focus span.s,
	html body.mobile a.ws-ico:active span.s{display:none;}

/* WS LOADING */

	html body.js .ws-loading a.ws-ico span.s{display:none;}

/* WS-MODAL NOSCRIPT */

	.ws-modal a.ws-ico{display:none;}

/* WS */

	.js .ws-popup a.ws-ico{display:inline-block;}
	/*.js .ws-popup span.ws-links{position:absolute;left:-999px;top:-999px;}*/

/* WS POPUP */

	.js .ws-popup-show{position:relative;z-index:888;}
	.js .ws-popup-show span.ws-links{position:absolute;left:-5px;top:0;z-index:9999;display:inline-block;width:170px;}
	.js .ws-popup-show span.ws-popup-layout{position:absolute;left:0;top:0;border:1px solid #369;padding:5px;background:url("/wel/images/languages/gradiant_02.gif") #fff left bottom repeat-x;}
	.js .ws-popup-show span.ws-links a{margin:0 2px 3px 0;}

/* WEBSERICE MOBILE POPUP */

	.ws-mob-box{position:absolute;left:0;right:0;top:0;background:url("/wel/images/languages/overlayer.png");z-index:999}
	.ws-mob{background-color:#369;font-size:12px;-webkit-user-select:none;-webkit-text-size-adjust:none;font-family:Verdana,Arial;position:absolute;left:50%;top:50%;width:300px;height:250px;margin:-125px 0 0 -155px;border:5px solid #0065a2;}
	.ws-mob-full .ws-mob{left:0;right:0;margin:0;width:auto;height:auto;bottom:0;top:20%;border:0;}
	.ws-mob-header{position:absolute;top:0;left:0;right:0;height:41px;line-height:41px;background-color:#0065a2;padding:0 10px;margin:0;color:#fff;font-size:14px;text-align:left;font-weight:bold;}
	.ws-mob-header span{position:relative;top:-3px;}
	.ws-mob-header a{position:absolute;right:10px;top:0;color:#fff;text-decoration:none;font-size:12px;font-weight:normal;}
	.ws-mob-header a span{position:absolute;top:3px;right:-8px;display:block;width:32px;height:32px;background:url("/wel/images/languages/closed.gif") #0065a2 center center no-repeat;}
	.ws-mob-header a:hover span,
	.ws-mob-header a:active span{background-color:#036;}
	.ws-mob-wrapper{position:absolute;top:41px;bottom:0;left:0;width:100%;background:#eee;overflow:hidden;overflow-y:scroll;}
	.ws-mob-content{}
	.ws-mob-content ul {list-style-type:none;padding:0;margin:0;width:100%;text-align:left;}
	.ws-mob-content li {padding:0;margin:0;height:40px;line-height:40px;border-bottom:1px solid #ccc;border-top:1px solid #fff;background-color:#fafafa;}
	.ws-mob-content a{font-size:18px;text-decoration:none;border:0;color:#369;display:block;padding:0 10px;}
	.ws-mob-content a:hover,
	.ws-mob-content a:focus,
	.ws-mob-content a:active{background-color:#0065a2;text-decoration:none;color:#fff;}
	.ws-mob-loading .ws-mob-wrapper{background:url("/wel/images/languages/loading-big.gif") #fff center center no-repeat;}
	.ws-mob-error .ws-mob-wrapper{background-color:#fff;}
	.ws-mob-error .ws-mob-content{padding:20px;text-align:center;font-size:16px;}

}

@media all and (max-width:768px) /* TABLET */
{
/* WEBSERVICES */

	html body span.ws-links a,
	html body .ws-popup span.ws-links a{font-size:14px;padding:3px 6px;}

	.ws-mob-ico span{font-size:inherit;padding:1px 4px;top:1px;}
	.ws-mob-ico b{top:-3px;}
}
@media all and (max-width:600px) /* HORIZONTAL PHONE */
{

}